<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <RelativeLayout
        android:id="@+id/rl_1"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        android:layout_marginLeft="100dp"
        android:layout_width="100dp"
        android:layout_height="100dp">

        <RelativeLayout
            android:id="@+id/view1"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <com.xuexiang.xui.widget.imageview.RadiusImageView
                app:riv_corner_radius="100dp"
                android:src="@color/colorAccent"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <TextView
                android:textSize="30sp"
                android:text="1"
                android:textColor="@color/colorWhite"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </RelativeLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_2"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        android:layout_marginLeft="200dp"
        android:layout_width="100dp"
        android:layout_height="100dp">

        <RelativeLayout
            android:id="@+id/view2"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <com.xuexiang.xui.widget.imageview.RadiusImageView
                app:riv_corner_radius="100dp"
                android:src="@color/colorAccent"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <TextView
                android:textSize="30sp"
                android:text="2"
                android:textColor="@color/colorWhite"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </RelativeLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_3"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        android:layout_marginLeft="300dp"
        android:layout_width="100dp"
        android:layout_height="100dp">

        <RelativeLayout
            android:id="@+id/view3"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.xuexiang.xui.widget.imageview.RadiusImageView
                app:riv_corner_radius="100dp"
                android:src="@color/colorAccent"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <TextView
                android:textSize="30sp"
                android:text="3"
                android:textColor="@color/colorWhite"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </RelativeLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_4"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        android:layout_marginLeft="400dp"
        android:layout_width="100dp"
        android:layout_height="100dp">

        <RelativeLayout
            android:id="@+id/view4"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.xuexiang.xui.widget.imageview.RadiusImageView
                app:riv_corner_radius="100dp"
                android:src="@color/colorAccent"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <TextView
                android:textSize="30sp"
                android:text="4"
                android:textColor="@color/colorWhite"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </RelativeLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_5"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        android:layout_marginLeft="500dp"
        android:layout_width="100dp"
        android:layout_height="100dp">

        <RelativeLayout
            android:id="@+id/view5"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.xuexiang.xui.widget.imageview.RadiusImageView
                app:riv_corner_radius="100dp"
                android:src="@color/colorAccent"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <TextView
                android:textSize="30sp"
                android:text="5"
                android:textColor="@color/colorWhite"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </RelativeLayout>

    </RelativeLayout>

</androidx.constraintlayout.widget.ConstraintLayout>